#plan_con{
	width: 560px;
	margin: 20px 0 50px 0;
}

.plan_box{
	width: 560px;
	margin: 20px 0 10px 0;
}

.b-trip{
	width: 560px;
	margin: 20px 0 20px 0;
}


.point{
	width: 560px;
	margin: 20px 0 20px 0;
}

.plan_box table{
	width: 560px;
	border-collapse:collapse;
	margin: ;
}

.course{
	height: 50px;
}

.course_text{

	padding-left: 40px;
	padding-bottom: 20px;
}


/*----------–¢Žg—p
.left{
	line-height:30px;
	width: 200px;
	float: left;
}

.right{
	line-height: 30px;
	width: 160px;
	float: right;
}
----------*/